<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>image</key>
	<string>Bild</string>
	<key>multiple</key>
	<string>Mehrere</string>
	<key>none</key>
	<string>Keine</string>
	<key>oval</key>
	<string>Oval</string>
	<key>rect</key>
	<string>Rechteck</string>
</dict>
</plist>
